[% USE Dumper %]

<div id="kennisbank_search">
    <div id="accordion">
        <h3><a href="#">Zoekcriteria</a></h3>
        <div>
           <div id="search_zaaktype_popup" class="ui-accordion-inner clearfix">
                <form method="POST">
                    [% FOREACH key IN options.keys %]
                        <input type="hidden" name="[% key %]" value="[% options.$key %]"/>
                    [% END %]
                    <input type="hidden" name="search" value="1" />
                    <input type="text" name="term" class="input_large infinite marginBottom" value="" placeholder="Vul hier je zoekterm in">
                    <input type="submit" class="button button-primary right" name="submit" value="Zoeken"/>
                    <i id="betrokkene_loader" class="disabled spinner-small spinner-dialog"></i>
                </form>
                
            </div>
        </div>

        <h3><a href="#">
            Resultaten
            </a>
        </h3>

        <div>
            <div class="ui-accordion-inner ezra_search_box-results">
                <table class="table_zaaktypen">
                </table>
            </div>
        </div>
    </div>
</div>

